.banner-aterpadova {
    width: 300px;
    font-size: 0.8em;
    margin: 5px 0px 10px 0px;
    position: absolute;
    right: 50px;
}
.banner-aterpadova a {
	color: #FFFFFF;
}
@media (max-width: 1023px) {
	.banner-aterpadova {
		width: 230px;
		right: 0px;
	}
}
@media (max-width: 768px) {
	.banner-aterpadova {
		display: none;
	}
}
body.onscroll .banner-aterpadova {
	display: none;
}